Subject: [rohc] Ooops! (FN: we're doing it again...)

From: "Finking, Robert" <[email-masked]>
Date: Tue, 5 Oct 2004 09:48:13 +0100

]Consensus has been reached on several issues, but inevitably at some later
]point in time the people who consented are not there, and others are, and
]they form a new consensus of their own, despite the previous consensus that
]was *published on the list*

You know, as I was on my way home last night, it occurred to me, that we
never did publish very much at all on the list. Dang! And I did have to go
putting those stars in for emphasis too didn't I? =)

Let's look in the dictionary:	"Positive (noun); wrong at the top of your
voice."

Now, where's my recipe for humble pie...

=)

Raffles

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc